/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/


.carousel-caption {
    position: absolute;
    right: 15%;
    top: 10px;
    bottom:0;}
    
.hero-diagonal2 {
    background-image: linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.4)), url('../images/Dryer-Background.jpg');
    background-position: center center;
    background-size: cover;
}  

.hero-diagonal3 {
    background-image: linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.4)), url('../images/section.jpg');
    background-position: center center;
    background-size: cover;
} 

.parallax .testimonial .testi-content p {
    line-height: 1.6 !important;
    font-size: 20px!important;
    letter-spacing: 1px;
    font-weight: 300;
    font-family: 'Source Sans Pro', sans-serif;
    font-style: normal;
}

.slider-caption p {
    background: rgba(0,0,0, 0.5);
    padding: 10px;
    text-transform: none;
    
    }
    
h2.fadeInUp.animated {
    background: rgba(0,0,0, 0.5);
    padding: 10px;
}

h3.text-white.mb-2 {
    background: rgba(0,0,0, 0.5);
    padding: 10px;
}

.feature-box.fbox-plain:not(.fbox-small) .fbox-icon img {
    height: 50px;
    width: 50px;
}

@media only screen and (max-width: 767px) {
.header-misc .button {
    background-color: var(--secondcolor);
    margin: 0;
    padding: 5px!important;
    font-size: 12px;
}

.fbox-content p {

    text-align: left;
}


}

